;--------------------------------------------
;
; Patch file to change speed limiter to 
; a rev limiter. For 1228746 TBI ECM
; 
; Assemble w/free Motorola AS11 assembler
; 
; RPM limits use the RPM/25 variable. The
; fuel will be shut off once the rpm goes
; over the defined threshold.
; 
;
; Copyright 2002 RBob All Rights Reserved
;--------------------------------------------

	OPT	l

	ORG	$D261

LD261:	FCB	240	; 6000 rpm, min rpm / 25 threshold to kill fuel
LD262:	FCB	236	; 5900 rpm, max rpm / 25 threshold to resume fuel

	;
	; Check for high speed fuel shutoff
	;

	ORG	$D6F3

LD6F3:	CMPB 	$1B		; rpm / 25 variable


; eof ;
